Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# OgreZip.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreArchive.h"`
`#include "OgreArchiveFactory.h"`

Go to the source code of this file.

## Namespaces
namespace | Ogre
## Typedefs
typedef zzip_dir | ZZIP_DIR
typedef zzip_file | ZZIP_FILE

## Typedef Documentation

typedef struct zzip_dir ZZIP_DIR

| Definition at line 38 of file OgreZip.h.

typedef struct zzip_file ZZIP_FILE

| Definition at line 39 of file OgreZip.h.

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Sep 30 10:50:58 2007